From d8a086d0fce3a9b230b6d971e81e8c6156184438 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 12 May 2019 21:48:30 +0200
Subject: [PATCH 230/310] s-nail: rebuild for libressl-2.9.2.

---
 srcpkgs/s-nail/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/s-nail/template b/srcpkgs/s-nail/template
index ce1ad1af56c..e3316da6535 100644
--- a/srcpkgs/s-nail/template
+++ b/srcpkgs/s-nail/template
@@ -1,7 +1,7 @@
 # Template file for 's-nail'
 pkgname=s-nail
 version=14.8.16
-revision=6
+revision=7
 makedepends="libressl-devel libidn2-devel"
 conf_files="/etc/s-nail.rc"
 short_desc="Mail processing system with a command syntax reminiscent of ed"

